Skip to Content
veriom

Mark notification read

PUT
/v1/workspaces/{workspace_id}/notifications/{event_id}/read

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
event_id*Event Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X PUT 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/notifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/read'
Example Response
Empty